﻿        .uc-inspSum .tab-pane-header{
        background:#ffffff;
        }

        .tab-pane-header.coll {
        background:#f4ad49;
        
        }

      .uc-inspSum  .add-btn-span {
        /*color:black;*/
        color:rgb(20, 57, 121);
        }
        .row-fluid {
        margin-top:10px;
        }
       .mar-top10 {
        margin-top:10px;
        }
        .mar-top15 {
            margin-top:15px;
        }
        .red {
        color:red;
        }
        .height-25-imp{
        height:25px!important;               
        }
        .height-42-imp{
        height:42px!important;               
        }
        .mar-right-minus15-imp{
            margin-right:-15px!important;
        }

        .pad-left-30 {
            padding-left:30px;
        }
        .pad-left-10 {
            padding-left:10px;
        }

        .pad-left-45-imp {
            padding-left:45px!Important;
        }
        .pad-left-50 {
            padding-left:50px;
        }
        .pad-bottom-10{
            padding-bottom:10px !important;
        }
        .mar-left-3 {
            margin-left:3px;
        }
        .mar-left-30 {
            margin-left:30px;
        }
        .mar-left-20 {
            margin-left:20px;
        }
        .mar-left-10 {
            margin-left:10px;
        }
        .mar-top-2 {
            margin-top:2px;
        }
        .mar-top-8 {
            margin-top:8px;
        }
        .mar-left-50 {
            margin-left:50px;
        }

        .float-left {
            float:left;
        }

        .float-right {
            float:right;
        }

        .hiddenly-disabled {
            background-color:white;
            cursor:text;
        }

        .largeInput
        {
	        width:70px;
	        border:1px solid #ccc;
        }
        .slargeInput
        {
	        width:50px;
	        border:1px solid #ccc;
        }
        .color-subtitle {
            color:#069;
        }

        .min-height100 {
            min-height:100px;
        }

        .vert-align-middle {
            vertical-align:middle;
        }

        .wordbreak {
            word-break:break-all !Important;
        }
        .width-375-imp {
            width:375px!important;
        }
        .height-80-imp {
            height:80px!important;
        }
.style-border-none {
    border:none!important;
}
.font-19p {
    font-size:19px!important;
}
.font-8p {
    font-size:8px!important;
}
.mar-left-25-imp {
margin-left: 25px!important;
}
.font-12-imp {
    font-size:12px!important;
}
        .green {
        color:green;
        }
         .table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
            border-bottom-width: 2px;
            /*background-color: blue;*/
            text-align: center;
            /*color: white;*/
            font-size: 12px;
            color: #fff;
            background: rgb(66,108,181); /* Old browsers */
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzQyNmNiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODRkOGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top, rgba(66,108,181,1) 1%, rgba(40,77,143,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(66,108,181,1)), color-stop(100%,rgba(40,77,143,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* W3C */


            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#426cb5', endColorstr='#284d8f',GradientType=0 ); /* IE6-8 */
        }
.fa.fa-remove{float:none;} 

    .arrow-upNM {
        position: relative;
        cursor: pointer;
        top: -8px;
        right: -20px;
        width: 0em;
        height: 0em;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-bottom: 8px solid #c5c5c5;
        display: inline-block;
        margin-left: 2px;
    }

    .arrow-downNM {
        position: relative;
        cursor: pointer;
        top: 2px;
        right: -10px;
        width: 0em;
        height: 0em;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 8px solid #c5c5c5;
        display: inline-block;
        margin-left: 2px;
    }

    .arrow-upNM:hover {
        border-bottom-color: black;
    }

    .arrow-downNM:hover {
        border-top-color: black;
    }

    hr {
        border: 0;
        border-top: 1px solid #eee;
        margin-bottom: 2px;
        margin-top: 2px;
    }

    .div-center {
        text-align: center;
    }

    .blue-header {
        border-bottom-width: 2px;
        /*background-color: blue;*/
        text-align: center;
        /*color: white;*/
        font-size: 12px;
        color: #fff;
        font-family: open_sansregular,sans-serif;
        background: rgb(66,108,181); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzQyNmNiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODRkOGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, rgba(66,108,181,1) 1%, rgba(40,77,143,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(66,108,181,1)), color-stop(100%,rgba(40,77,143,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#426cb5', endColorstr='#284d8f',GradientType=0 ); /* IE6-8 */
    }


    .title {
        font-family: nevis_web,sans-serif !important;
        color: #10276d;
        font-size: 1.8em;
        font-weight: 500;
    }

    .main_title {
        font-weight: bold;
        font-size: 12px;
        color: #069;
        font-family: Verdana, Arial, Helvetica, sans-serif;
    }

    .childlabel {
        font-family: open_sansregular,sans-serif;
        font-size: 14px;
        font-weight: 700;
    }

    .text-captilize {
        font-family: open_sanssemibold;
        font-size: 16.8px;
        font-weight: 400;
        line-height: 23.99px;
        padding: 6px;
    }

    .margin-top100 {
        margin-top: 100px;
    }

    .pad-10 {
        padding: 10px;
    }

    .black {
        color: black;
    }

    .mar-left74 {
        margin-left: -93px;
    }

    .text-right {
        text-align: right;
    }

    .datewidth {
        width: 208px;
    }

    .blue {
        color: rgba(29, 93, 241, 0.87);
    }

    .btn-link {
        color: #35456d !important;
        padding: 6px 0;
        text-decoration: underline;
    }


.ELNtablesorter a {  
    color: #428bca !important;
    text-decoration: underline !important;
}
  @media (min-width: 992px){         
          
         .navbar .navbar-nav > li {
          font-size:12px!important;
          }
                  
          }